 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 443px;
  margin: 44px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 34px auto 0 285px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-transform: none;
  margin: 19px 422px 0 285px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 34px 438px 60px 285px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 222px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 218px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 69px;
    margin-left: 218px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 85px;
    margin-left: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 420px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 164px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 164px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 264px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 103px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 103px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 103px;
  }
}